Index: gnome/add/applets/gnome-applets.ent
===================================================================
--- gnome/add/applets/gnome-applets.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/applets/gnome-applets.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-applets-exp SYSTEM "gnome-applets-exp.xml">
 <!ENTITY gnome-applets-desc SYSTEM "gnome-applets-desc.xml">
-<!ENTITY gnome-applets-config SYSTEM "gnome-applets-config.xml">
+<!ENTITY gnome-applets-version "2.2.2">
+<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-&gnome-applets-version;.tar.bz2">
+<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-&gnome-applets-version;.tar.bz2">
+<!ENTITY gnome-applets-size "2.4 MB">
 <!ENTITY gnome-applets-buildsize "62.6 MB">
-<!ENTITY gnome-applets-version "2.2.2">
-<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-2.2.2.tar.bz2">
-<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-2.2.2.tar.bz2">
-<!ENTITY gnome-applets-size "2.4 MB">
 <!ENTITY gnome-applets-time "0.85 SBU">
Index: gnome/add/bug-buddy/bug-buddy.ent
===================================================================
--- gnome/add/bug-buddy/bug-buddy.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/bug-buddy/bug-buddy.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY bug-buddy-exp SYSTEM "bug-buddy-exp.xml">
 <!ENTITY bug-buddy-desc SYSTEM "bug-buddy-desc.xml">
-<!ENTITY bug-buddy-config SYSTEM "bug-buddy-config.xml">
+<!ENTITY bug-buddy-version "2.2.106">
+<!ENTITY bug-buddy-download-http "http://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-&bug-buddy-version;.tar.bz2">
+<!ENTITY bug-buddy-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-&bug-buddy-version;.tar.bz2">
+<!ENTITY bug-buddy-size "460 KB">
 <!ENTITY bug-buddy-buildsize "7.8 MB">
-<!ENTITY bug-buddy-version "2.2.106">
-<!ENTITY bug-buddy-download-http "http://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.106.tar.bz2">
-<!ENTITY bug-buddy-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.106.tar.bz2">
-<!ENTITY bug-buddy-size "460 KB">
 <!ENTITY bug-buddy-time "0.07 SBU">
Index: gnome/add/docs/gnome2-user-docs.ent
===================================================================
--- gnome/add/docs/gnome2-user-docs.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/docs/gnome2-user-docs.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome2-user-docs-exp SYSTEM "gnome2-user-docs-exp.xml">
 <!ENTITY gnome2-user-docs-desc SYSTEM "gnome2-user-docs-desc.xml">
-<!ENTITY gnome2-user-docs-config SYSTEM "gnome2-user-docs-config.xml">
+<!ENTITY gnome2-user-docs-version "2.0.6">
+<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
+<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-&gnome2-user-docs-version;.tar.bz2">
+<!ENTITY gnome2-user-docs-size "7.3 MB">
 <!ENTITY gnome2-user-docs-buildsize "13.1 MB">
-<!ENTITY gnome2-user-docs-version "2.0.6">
-<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.6.tar.bz2">
-<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.6.tar.bz2">
-<!ENTITY gnome2-user-docs-size "7.3 MB">
 <!ENTITY gnome2-user-docs-time "0.01 SBU">
Index: gnome/add/eog/eog.ent
===================================================================
--- gnome/add/eog/eog.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/eog/eog.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY eog-exp SYSTEM "eog-exp.xml">
 <!ENTITY eog-desc SYSTEM "eog-desc.xml">
-<!ENTITY eog-config SYSTEM "eog-config.xml">
+<!ENTITY eog-version "2.2.2">
+<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-&eog-version;.tar.bz2">
+<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-&eog-version;.tar.bz2">
+<!ENTITY eog-size "480 KB">
 <!ENTITY eog-buildsize "16.1 MB">
-<!ENTITY eog-version "2.2.2">
-<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-2.2.2.tar.bz2">
-<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-2.2.2.tar.bz2">
-<!ENTITY eog-size "480 KB">
 <!ENTITY eog-time "0.19 SBU">
Index: gnome/add/games/gnome-games.ent
===================================================================
--- gnome/add/games/gnome-games.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/games/gnome-games.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-games-exp SYSTEM "gnome-games-exp.xml">
 <!ENTITY gnome-games-desc SYSTEM "gnome-games-desc.xml">
-<!ENTITY gnome-games-config SYSTEM "gnome-games-config.xml">
+<!ENTITY gnome-games-version "2.2.1">
+<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.2/gnome-games-&gnome-games-version;.tar.bz2">
+<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.2/gnome-games-&gnome-games-version;.tar.bz2">
+<!ENTITY gnome-games-size "9.6 MB">
 <!ENTITY gnome-games-buildsize "76.2 MB">
-<!ENTITY gnome-games-version "2.2.1">
-<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.2/gnome-games-2.2.1.tar.bz2">
-<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.2/gnome-games-2.2.1.tar.bz2">
-<!ENTITY gnome-games-size "9.6 MB">
 <!ENTITY gnome-games-time "0.99 SBU">
Index: gnome/add/gedit/gedit.ent
===================================================================
--- gnome/add/gedit/gedit.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/gedit/gedit.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gedit-exp SYSTEM "gedit-exp.xml">
 <!ENTITY gedit-desc SYSTEM "gedit-desc.xml">
-<!ENTITY gedit-config SYSTEM "gedit-config.xml">
+<!ENTITY gedit-version "2.2.2">
+<!ENTITY gedit-download-http "http://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-&gedit-version;.tar.bz2">
+<!ENTITY gedit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-&gedit-version;.tar.bz2">
+<!ENTITY gedit-size "1.7 MB">
 <!ENTITY gedit-buildsize "49.4 MB">
-<!ENTITY gedit-version "2.2.2">
-<!ENTITY gedit-download-http "http://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-2.2.2.tar.bz2">
-<!ENTITY gedit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-2.2.2.tar.bz2">
-<!ENTITY gedit-size "1.7 MB">
 <!ENTITY gedit-time "0.59 SBU">
Index: gnome/add/media/gnome-media.ent
===================================================================
--- gnome/add/media/gnome-media.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/media/gnome-media.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-media-exp SYSTEM "gnome-media-exp.xml">
 <!ENTITY gnome-media-desc SYSTEM "gnome-media-desc.xml">
-<!ENTITY gnome-media-config SYSTEM "gnome-media-config.xml">
+<!ENTITY gnome-media-version "2.2.2">
+<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.2/gnome-media-&gnome-media-version;.tar.bz2">
+<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.2/gnome-media-&gnome-media-version;.tar.bz2">
+<!ENTITY gnome-media-size "2.8 MB">
 <!ENTITY gnome-media-buildsize "37.8 MB">
-<!ENTITY gnome-media-version "2.2.2">
-<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.2/gnome-media-2.2.2.tar.bz2">
-<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.2/gnome-media-2.2.2.tar.bz2">
-<!ENTITY gnome-media-size "2.8 MB">
 <!ENTITY gnome-media-time "0.49 SBU">
Index: gnome/add/media/gst-plugins.ent
===================================================================
--- gnome/add/media/gst-plugins.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/media/gst-plugins.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -2,11 +2,9 @@
 <!ENTITY gst-plugins-intro SYSTEM "gst-plugins-intro.xml">
 <!ENTITY gst-plugins-inst SYSTEM "gst-plugins-inst.xml">
-<!ENTITY gst-plugins-exp SYSTEM "gst-plugins-exp.xml">
 <!ENTITY gst-plugins-desc SYSTEM "gst-plugins-desc.xml">
-<!ENTITY gst-plugins-config SYSTEM "gst-plugins-config.xml">
+<!ENTITY gst-plugins-version "0.6.2">
+<!ENTITY gst-plugins-download-http "http://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.6/gst-plugins-&gst-plugins-version;.tar.bz2">
+<!ENTITY gst-plugins-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.6/gst-plugins-&gst-plugins-version;.tar.bz2">
+<!ENTITY gst-plugins-size "1.9 MB">
 <!ENTITY gst-plugins-buildsize "102 MB">
-<!ENTITY gst-plugins-version "0.6.2">
-<!ENTITY gst-plugins-download-http "http://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.6/gst-plugins-0.6.2.tar.bz2">
-<!ENTITY gst-plugins-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.6/gst-plugins-0.6.2.tar.bz2">
-<!ENTITY gst-plugins-size "1.9 MB">
 <!ENTITY gst-plugins-time "2.16 SBU">
Index: gnome/add/media/gstreamer.ent
===================================================================
--- gnome/add/media/gstreamer.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/media/gstreamer.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gstreamer-exp SYSTEM "gstreamer-exp.xml">
 <!ENTITY gstreamer-desc SYSTEM "gstreamer-desc.xml">
-<!ENTITY gstreamer-config SYSTEM "gstreamer-config.xml">
+<!ENTITY gstreamer-version "0.6.2">
+<!ENTITY gstreamer-download-http "http://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.6/gstreamer-&gstreamer-version;.tar.bz2">
+<!ENTITY gstreamer-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.6/gstreamer-&gstreamer-version;.tar.bz2">
+<!ENTITY gstreamer-size "1.2 MB">
 <!ENTITY gstreamer-buildsize "72.7 MB">
-<!ENTITY gstreamer-version "0.6.2">
-<!ENTITY gstreamer-download-http "http://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.6/gstreamer-0.6.2.tar.bz2">
-<!ENTITY gstreamer-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.6/gstreamer-0.6.2.tar.bz2">
-<!ENTITY gstreamer-size "1.2 MB">
 <!ENTITY gstreamer-time "1.31 SBU">
Index: gnome/add/media/nautilus-media.ent
===================================================================
--- gnome/add/media/nautilus-media.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/media/nautilus-media.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY nautilus-media-exp SYSTEM "nautilus-media-exp.xml">
 <!ENTITY nautilus-media-desc SYSTEM "nautilus-media-desc.xml">
-<!ENTITY nautilus-media-config SYSTEM "nautilus-media-config.xml">
+<!ENTITY nautilus-media-version "0.2.2">
+<!ENTITY nautilus-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.2/nautilus-media-&nautilus-media-version;.tar.bz2">
+<!ENTITY nautilus-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.2/nautilus-media-&nautilus-media-version;.tar.bz2">
+<!ENTITY nautilus-media-size "352 KB">
 <!ENTITY nautilus-media-buildsize "13.5 MB">
-<!ENTITY nautilus-media-version "0.2.2">
-<!ENTITY nautilus-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.2/nautilus-media-0.2.2.tar.bz2">
-<!ENTITY nautilus-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus-media/0.2/nautilus-media-0.2.2.tar.bz2">
-<!ENTITY nautilus-media-size "352 KB">
 <!ENTITY nautilus-media-time "0.22 SBU">
Index: gnome/add/monitor/gnome-system-monitor.ent
===================================================================
--- gnome/add/monitor/gnome-system-monitor.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/monitor/gnome-system-monitor.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-system-monitor-exp SYSTEM "gnome-system-monitor-exp.xml">
 <!ENTITY gnome-system-monitor-desc SYSTEM "gnome-system-monitor-desc.xml">
-<!ENTITY gnome-system-monitor-config SYSTEM "gnome-system-monitor-config.xml">
+<!ENTITY gnome-system-monitor-version "2.0.5">
+<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
+<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-&gnome-system-monitor-version;.tar.bz2">
+<!ENTITY gnome-system-monitor-size "520 KB">
 <!ENTITY gnome-system-monitor-buildsize "8.5 MB">
-<!ENTITY gnome-system-monitor-version "2.0.5">
-<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.5.tar.bz2">
-<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.5.tar.bz2">
-<!ENTITY gnome-system-monitor-size "520 KB">
 <!ENTITY gnome-system-monitor-time "0.12 SBU">
Index: ome/add/nautilus/nautilus-config.xml
===================================================================
--- gnome/add/nautilus/nautilus-config.xml	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>Nautilus</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/add/nautilus/nautilus.ent
===================================================================
--- gnome/add/nautilus/nautilus.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/nautilus/nautilus.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY nautilus-exp SYSTEM "nautilus-exp.xml">
 <!ENTITY nautilus-desc SYSTEM "nautilus-desc.xml">
-<!ENTITY nautilus-config SYSTEM "nautilus-config.xml">
+<!ENTITY nautilus-version "2.2.4">
+<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-&nautilus-version;.tar.bz2">
+<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-&nautilus-version;.tar.bz2">
+<!ENTITY nautilus-size "4.6 MB">
 <!ENTITY nautilus-buildsize "101.2 MB">
-<!ENTITY nautilus-version "2.2.4">
-<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-2.2.4.tar.bz2">
-<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-2.2.4.tar.bz2">
-<!ENTITY nautilus-size "4.6 MB">
 <!ENTITY nautilus-time "1.33 SBU">
Index: gnome/add/terminal/gnome-terminal.ent
===================================================================
--- gnome/add/terminal/gnome-terminal.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/terminal/gnome-terminal.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-terminal-exp SYSTEM "gnome-terminal-exp.xml">
 <!ENTITY gnome-terminal-desc SYSTEM "gnome-terminal-desc.xml">
-<!ENTITY gnome-terminal-config SYSTEM "gnome-terminal-config.xml">
+<!ENTITY gnome-terminal-version "2.2.2">
+<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-&gnome-terminal-version;.tar.bz2">
+<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-&gnome-terminal-version;.tar.bz2">
+<!ENTITY gnome-terminal-size "1.3 MB">
 <!ENTITY gnome-terminal-buildsize "18.1 MB">
-<!ENTITY gnome-terminal-version "2.2.2">
-<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-2.2.2.tar.bz2">
-<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-2.2.2.tar.bz2">
-<!ENTITY gnome-terminal-size "1.3 MB">
 <!ENTITY gnome-terminal-time "0.28 SBU">
Index: gnome/add/utils/gnome-utils.ent
===================================================================
--- gnome/add/utils/gnome-utils.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/utils/gnome-utils.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-utils-exp SYSTEM "gnome-utils-exp.xml">
 <!ENTITY gnome-utils-desc SYSTEM "gnome-utils-desc.xml">
-<!ENTITY gnome-utils-config SYSTEM "gnome-utils-config.xml">
+<!ENTITY gnome-utils-version "2.2.3">
+<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-&gnome-utils-version;.tar.bz2">
+<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-&gnome-utils-version;.tar.bz2">
+<!ENTITY gnome-utils-size "2.2 MB">
 <!ENTITY gnome-utils-buildsize "39.0 MB">
-<!ENTITY gnome-utils-version "2.2.3">
-<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-2.2.3.tar.bz2">
-<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-2.2.3.tar.bz2">
-<!ENTITY gnome-utils-size "2.2 MB">
 <!ENTITY gnome-utils-time "0.40 SBU">
Index: gnome/add/yelp/yelp.ent
===================================================================
--- gnome/add/yelp/yelp.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/add/yelp/yelp.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY yelp-exp SYSTEM "yelp-exp.xml">
 <!ENTITY yelp-desc SYSTEM "yelp-desc.xml">
-<!ENTITY yelp-config SYSTEM "yelp-config.xml">
+<!ENTITY yelp-version "2.2.3">
+<!ENTITY yelp-download-http "http://ftp.gnome.org/pub/GNOME/sources/yelp/2.2/yelp-&yelp-version;.tar.bz2">
+<!ENTITY yelp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/yelp/2.2/yelp-&yelp-version;.tar.bz2">
+<!ENTITY yelp-size "516 KB">
 <!ENTITY yelp-buildsize "11.9 MB">
-<!ENTITY yelp-version "2.2.3">
-<!ENTITY yelp-download-http "http://ftp.gnome.org/pub/GNOME/sources/yelp/2.2/yelp-2.2.3.tar.bz2">
-<!ENTITY yelp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/yelp/2.2/yelp-2.2.3.tar.bz2">
-<!ENTITY yelp-size "516 KB">
 <!ENTITY yelp-time "0.16 SBU">
Index: gnome/core/control/control-center.ent
===================================================================
--- gnome/core/control/control-center.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/core/control/control-center.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY control-center-exp SYSTEM "control-center-exp.xml">
 <!ENTITY control-center-desc SYSTEM "control-center-desc.xml">
-<!ENTITY control-center-config SYSTEM "control-center-config.xml">
+<!ENTITY control-center-version "2.2.2">
+<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-&control-center-version;.tar.bz2">
+<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-&control-center-version;.tar.bz2">
+<!ENTITY control-center-size "1.5 MB">
 <!ENTITY control-center-buildsize "62.0 MB">
-<!ENTITY control-center-version "2.2.2">
-<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-2.2.2.tar.bz2">
-<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.2/control-center-2.2.2.tar.bz2">
-<!ENTITY control-center-size "1.5 MB">
 <!ENTITY control-center-time "1.02 SBU">
Index: ome/core/desktop/gnome-desktop-config.xml
===================================================================
--- gnome/core/desktop/gnome-desktop-config.xml	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GNOME</acronym> Desktop</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/core/desktop/gnome-desktop.ent
===================================================================
--- gnome/core/desktop/gnome-desktop.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/core/desktop/gnome-desktop.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-desktop-exp SYSTEM "gnome-desktop-exp.xml">
 <!ENTITY gnome-desktop-desc SYSTEM "gnome-desktop-desc.xml">
-<!ENTITY gnome-desktop-config SYSTEM "gnome-desktop-config.xml">
+<!ENTITY gnome-desktop-version "2.2.2">
+<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-&gnome-desktop-version;.tar.bz2">
+<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-&gnome-desktop-version;.tar.bz2">
+<!ENTITY gnome-desktop-size "1 MB">
 <!ENTITY gnome-desktop-buildsize "11.5 MB">
-<!ENTITY gnome-desktop-version "2.2.2">
-<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-2.2.2.tar.bz2">
-<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.2/gnome-desktop-2.2.2.tar.bz2">
-<!ENTITY gnome-desktop-size "1 MB">
 <!ENTITY gnome-desktop-time "0.19 SBU">
Index: ome/core/panel/gnome-panel-config.xml
===================================================================
--- gnome/core/panel/gnome-panel-config.xml	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GNOME</acronym> Panel</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/core/panel/gnome-panel.ent
===================================================================
--- gnome/core/panel/gnome-panel.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/core/panel/gnome-panel.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,11 +4,8 @@
 <!ENTITY gnome-panel-exp SYSTEM "gnome-panel-exp.xml">
 <!ENTITY gnome-panel-desc SYSTEM "gnome-panel-desc.xml">
-<!ENTITY gnome-panel-config SYSTEM "gnome-panel-config.xml">
+<!ENTITY gnome-panel-version "2.2.2.2">
+<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-&gnome-panel-version;.tar.bz2">
+<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-&gnome-panel-version;.tar.bz2">
+<!ENTITY gnome-panel-size "2.6 MB">
 <!ENTITY gnome-panel-buildsize "67.3 MB">
-<!ENTITY gnome-panel-version "2.2.2.2">
-<!ENTITY gnome-panel-download-http
-"http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-2.2.2.2.tar.bz2">
-<!ENTITY gnome-panel-download-ftp
-"ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-2.2.2.2.tar.bz2">
-<!ENTITY gnome-panel-size "2.6 MB">
 <!ENTITY gnome-panel-time "1.14 SBU">
Index: gnome/core/session/gnome-session.ent
===================================================================
--- gnome/core/session/gnome-session.ent	(revision 903ea3fcc5d0fcb589aca623ea95d1cd174aaa05)
+++ gnome/core/session/gnome-session.ent	(revision bf8d7ea198f31c4536fbaa4583aa2233664f7a94)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-session-exp SYSTEM "gnome-session-exp.xml">
 <!ENTITY gnome-session-desc SYSTEM "gnome-session-desc.xml">
-<!ENTITY gnome-session-config SYSTEM "gnome-session-config.xml">
+<!ENTITY gnome-session-version "2.2.2">
+<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-&gnome-session-version;.tar.bz2">
+<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-&gnome-session-version;.tar.bz2">
+<!ENTITY gnome-session-size "704 KB">
 <!ENTITY gnome-session-buildsize "15 MB">
-<!ENTITY gnome-session-version "2.2.2">
-<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-2.2.2.tar.bz2">
-<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-2.2.2.tar.bz2">
-<!ENTITY gnome-session-size "704 KB">
 <!ENTITY gnome-session-time "0.22 SBU">
